LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
ExecutableDialogResults.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.

## Constant Groups
constants | com::sun::star::ui::dialogs::ExecutableDialogResults
| These constants are used to specify a result of executing a XExecutableDialog.

## Variables
const short | CANCEL = 0
| The user canceled the dialog. More...
const short | OK = 1
| The user acknowledged the dialog. More...